Vine non è compatibile con iPhone 4S e 5

Vine non è compatibile più con iPhone 4S, 5 e 5C. Alcuni utenti ci hanno segnalato che andando nell'aggiornamento delle app, quando cliccavano su Vine appariva il messaggio " dispositivo non compatibile ". Con questo aggiornamento purtroppo non è più compatibile con i dispositivi più anziani. Eccovi il messaggio che appare:



Purtroppo non potremo aggiornare all'ultima versione, ma comunque funziona ancora con la versione utilizzata fino ad ora. Altre risoluzioni non ci sono, dato che anche nella descrizione dell'app segnala questo: 
Se non hai ancora quest'app, ecco qui il link per scaricarla.



Segui Help Tecno Blog sui canali social per rimanere aggiornato sulle ultime novità, basta un click:
-Seguici su Facebook😄
-Seguici su Twitter😀
-Seguici su YouTube😁
-Iscriviti ai Feed😏

Offerte consigliate:

   

Commenti